@charset "UTF-8";



/*=== [↓megamenu用↓] ====================================*/

.hidden {
        display:none;
}

/*=== [↑megamenu用↑] ====================================*/



#catArea .menu {
    width: 100%;
    height: 50px;
    max-width: 960px;
    margin: 0 auto;
	overflow:hidden;
}

#catArea .menu > li {
    float: left;
    width: 98px;
    height: 98px;
	margin-left:25px;
	margin-top:410px;
}


#catArea .menu > li:first-child {
	margin-left:0px;
}

#catArea .menu > li a {
    display: block;
}

#catArea .init-bottom {
	position:absolute;
	z-index:1000;
}



#catArea ul.menu__second-level {
    /*visibility: hidden;
    opacity: 0;*/
    z-index: 1;
}


/*#catArea .menu > li:hover {
    -webkit-transition: all .5s;
    transition: all .5s;
}
*/
#catArea li.menu__mega ul.menu__second-level {
    position: absolute;
    left: 0px;
    box-sizing: border-box;
    width: 100%;
    padding-top: 100px;
    background: #B3B3B3;
    margin-top: 10px;
}

#catArea li.menu__mega ul.menu__second-level > li {
    width: 960px;
    border: none;
	margin:0 auto 13px;
}

#catArea li.menu__mega ul.menu__second-level > li:nth-child(3n+2) {
    margin: 0 1%;
}



#catArea .catLink dl, #catArea .catLink03 {
	overflow:hidden;
}

#catArea .catLink dt {
	font-size:18px;
	float:left;
	margin-right:30px;
}

#catArea .catLink dd {
	float:left;
	margin-right:20px;
	font-size:12px;
	margin-top:6px;
}

#catArea .catLink a:link,#catArea .catLink a:visited,#catArea .catLink02 a:link,#catArea .catLink02 a:visited,#catArea .catLink03 a:link,#catArea .catLink03 a:visited {
	color:#ffffff;
}

#catArea .catLink a:hover,#catArea .catLink02 a:hover,#catArea .catLink03 a:hover{
	color:#00A0E9;
}

#catArea .catLink02 dt {
	float:left;
	font-size:18px;
	line-height:2.5em;
}

#catArea .catLink02 dd {
	margin-left:100px;
	font-size:12px;
	text-align: left;
}

#catArea .catLink02 dd span {
	margin-right:30px;
}

#catArea .catLink02 a {
	display:inline !important;
}

#catArea .catLink02 dd .top {
	border-bottom:1px #CCCCCC dashed;
	padding-bottom:5px;
	margin-bottom:5px;
}

#catArea .catLink03 dt {
	float:left;
	font-size:18px;
	margin-right:20px;
}


#catArea .catLink03 dd {
	float:left;
	font-size:12px;
	margin-top:6px;
}

#catArea .catLink03 dd span {
	margin-right:30px;
}

#catArea .catLink03 a {
	display:inline !important;
}



